/* diapazon */

.ui-slider-range{
    background-color:#14161A
}

.ui-widget.ui-widget-content{
    border:0;
    background-color:#14161A;
    border-radius:0;
    height:4px;
    line-height:0;
}

.ui-widget-content .ui-state-default{
    background:#fff;
    border:1px solid #000;
    border-radius:30%;
    height: 16px;
    width: 16px;
    cursor:pointer;
}

.ui-widget-content .ui-state-active{
    background:#f0f0f0;
}